Page MenuHomePhabricator

Productionize db2175.codfw.wmnet - db2182.codfw.wmnet
Open, MediumPublic

Description

These 8 hosts are for db scaling

  • db2175 s2
  • db2176 s1
  • db2177 s3
  • db2178 s5
  • db2179 s4
  • db2180 s6
  • db2181 s8
  • db2182 s7
  • Verify all hosts are in zarcillo

Event Timeline

Marostegui moved this task from Triage to Blocked on the DBA board.

Change 819486 had a related patch set uploaded (by Marostegui; author: Marostegui):

[operations/puppet@production] mariadb: Productionize db2175

https://gerrit.wikimedia.org/r/819486

Change 819486 merged by Marostegui:

[operations/puppet@production] mariadb: Productionize db2175

https://gerrit.wikimedia.org/r/819486

Change 819492 had a related patch set uploaded (by Marostegui; author: Marostegui):

[operations/puppet@production] db2176-db2182: Disable notifications

https://gerrit.wikimedia.org/r/819492

Change 819492 merged by Marostegui:

[operations/puppet@production] db2176-db2182: Disable notifications

https://gerrit.wikimedia.org/r/819492

Change 819512 had a related patch set uploaded (by Marostegui; author: Marostegui):

[operations/puppet@production] instances.yaml: Add db2175 to dbctl

https://gerrit.wikimedia.org/r/819512

Change 819512 merged by Marostegui:

[operations/puppet@production] instances.yaml: Add db2175 to dbctl

https://gerrit.wikimedia.org/r/819512

Mentioned in SAL (#wikimedia-operations) [2022-08-02T10:15:23Z] <marostegui@cumin1001> dbctl commit (dc=all): 'Add db2175 to s2 T311494', diff saved to https://phabricator.wikimedia.org/P32145 and previous config saved to /var/cache/conftool/dbconfig/20220802-101522-marostegui.json

Change 819513 had a related patch set uploaded (by Marostegui; author: Marostegui):

[operations/puppet@production] db2175: Enable notifications

https://gerrit.wikimedia.org/r/819513

Change 819513 merged by Marostegui:

[operations/puppet@production] db2175: Enable notifications

https://gerrit.wikimedia.org/r/819513

Change 820098 had a related patch set uploaded (by Marostegui; author: Marostegui):

[operations/puppet@production] mariadb: Productionize db2176

https://gerrit.wikimedia.org/r/820098

Change 820098 merged by Marostegui:

[operations/puppet@production] mariadb: Productionize db2176

https://gerrit.wikimedia.org/r/820098

Change 820101 had a related patch set uploaded (by Marostegui; author: Marostegui):

[operations/puppet@production] install_server: Do not reimage db2176

https://gerrit.wikimedia.org/r/820101

Change 820101 merged by Marostegui:

[operations/puppet@production] install_server: Do not reimage db2176

https://gerrit.wikimedia.org/r/820101

Change 820110 had a related patch set uploaded (by Marostegui; author: Marostegui):

[operations/puppet@production] instances.yaml: Add db2176 to dbctl

https://gerrit.wikimedia.org/r/820110

Change 820110 merged by Marostegui:

[operations/puppet@production] instances.yaml: Add db2176 to dbctl

https://gerrit.wikimedia.org/r/820110

Mentioned in SAL (#wikimedia-operations) [2022-08-03T11:57:07Z] <marostegui@cumin1001> dbctl commit (dc=all): 'Add db2176 to s1 T311494', diff saved to https://phabricator.wikimedia.org/P32218 and previous config saved to /var/cache/conftool/dbconfig/20220803-115706-marostegui.json

Change 820112 had a related patch set uploaded (by Marostegui; author: Marostegui):

[operations/puppet@production] db2176: Enable notifications

https://gerrit.wikimedia.org/r/820112

Change 820112 merged by Marostegui:

[operations/puppet@production] db2176: Enable notifications

https://gerrit.wikimedia.org/r/820112

Change 820120 had a related patch set uploaded (by Marostegui; author: Marostegui):

[operations/puppet@production] mariadb: Productionize db2177

https://gerrit.wikimedia.org/r/820120

Change 820120 merged by Marostegui:

[operations/puppet@production] mariadb: Productionize db2177

https://gerrit.wikimedia.org/r/820120

Change 820125 had a related patch set uploaded (by Marostegui; author: Marostegui):

[operations/puppet@production] site.pp: Remove insetup role from db2176

https://gerrit.wikimedia.org/r/820125

Change 820125 merged by Marostegui:

[operations/puppet@production] site.pp: Remove insetup role from db2176

https://gerrit.wikimedia.org/r/820125

db2177 is ready, I just stopped mysql cause this host is involved in the PDU row B maintenance.

Change 820391 had a related patch set uploaded (by Marostegui; author: Marostegui):

[operations/puppet@production] db2177: Enable notifications

https://gerrit.wikimedia.org/r/820391

Change 820391 merged by Marostegui:

[operations/puppet@production] db2177: Enable notifications

https://gerrit.wikimedia.org/r/820391

Change 820393 had a related patch set uploaded (by Marostegui; author: Marostegui):

[operations/puppet@production] instances.yaml: Add db2177 to dbctl

https://gerrit.wikimedia.org/r/820393

Change 820393 merged by Marostegui:

[operations/puppet@production] instances.yaml: Add db2177 to dbctl

https://gerrit.wikimedia.org/r/820393

Mentioned in SAL (#wikimedia-operations) [2022-08-04T09:37:05Z] <marostegui@cumin1001> dbctl commit (dc=all): 'Add db2177 to s3 T311494', diff saved to https://phabricator.wikimedia.org/P32282 and previous config saved to /var/cache/conftool/dbconfig/20220804-093704-marostegui.json